Summary:	Directs a program's sound output to Pulse, ALSA or esd
Name:		soundwrapper
Version:	1.6
Release:	10
License:	LGPL
Group:		System/Base
Url:		http://cvs.mandriva.com/cgi-bin/cvsweb.cgi/SPECS/%{name}/
Source0:	%{name}-%{version}.tar.bz2
Patch0:		soundwrapper-1.6-arts-disable.patch
BuildRequires:	pkgconfig(alsa)
BuildRequires:	pkgconfig(esound)
BuildRequires:	pkgconfig(libpulse)

%description
When placed before a command to run a program with some audio component,
that program's audio output is redirected to the ALSA sound device or to
the PulseAudio or EsounD sound servers if either of them is in control
of the sound device, enabling programs to play sounds at the same time.

%files
%{_bindir}/soundwrapper

#----------------------------------------------------------------------------

%prep
%setup -q
%patch0 -p0

aclocal
automake --add-missing
autoconf

%build
%configure2_5x
%make

%install
%makeinstall_std


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.6-10
+ Revision: d8728f1
- MassBuild#440: Increase release tag


